html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
ul {
  padding: 0;
  list-style: none;
}
strong {
  font-weight: bold;
}
em {
  font-style: italic;
}
html,
body {
  width: 100%;
  min-height: 100%;
  font-family: "aktiv-grotesk-std", sans-serif;
  font-size: 13px;
}
body {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  background-attachment: fixed;
}
#disqus_thread {
  margin: 70px 0;
  float: left;
  width: 100%;
  height: 100%;
}
#container {
  min-height: 100%;
  position: relative;
  /*
	@media screen and (max-width: 765px) {
		#footer{
			height:202px;
		}
		#content {
			padding-bottom: 182px;
		}
	}
	
*/
}
#container #global {
  width: 90%;
  margin: 0 auto;
}
@media screen and (min-width: 1380px) {
  #container #global {
    width: 1180px;
  }
}
#container #header .navigation {
  position: relative;
  width: 100%;
  height: 56px;
  border: 0;
  border-radius: 0;
  background: #fff;
}
#container #header .navigation .logo {
  text-indent: -9999px;
  background: url(../img/fredke-and-friends2.png) center center no-repeat;
  height: 42px;
  width: 180px;
  margin: 10px 0 0 13px;
}
@media (max-width: 767px) {
  #container #header .navigation .logo {
    margin: 10px 0 0 15px;
  }
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
  #container #header .navigation .logo {
    background-image: url('../img/fredke-and-friends2@2x.png');
    background-size: 180px 41px;
    background-repeat: no-repeat;
  }
}
#container #header .navigation .nav {
  float: right;
}
#container #header .navigation .nav li a {
  border-top: 4px solid #fff ;
  color: #858688;
  padding: 16px;
}
#container #header .navigation .nav li a:hover {
  color: #000;
}
#container #header .navigation .nav li.current_page_item a {
  color: #F09085;
  background: none;
  border-top: 4px solid #F09085;
}
@media (max-width: 767px) {
  #container #header .navigation .nav li.current_page_item a {
    background: rgba(240, 144, 133, 0.3);
    border: none;
    color: black;
  }
}
#container #header .navigation .sub-menu {
  display: none;
}
#container #header .navigation .dropdown.open a {
  background: none;
  color: #F09085;
}
#container #header .navigation .menuopen {
  display: block;
}
#container #header .navigation .dropdown-menu {
  width: 100%;
  margin: 0;
  padding: 0;
  color: #fff;
  background: #F09085;
  border: 0;
  border-radius: 0;
  height: 36px;
}
#container #header .navigation .dropdown-menu li {
  float: right;
  margin: 8px 0;
}
#container #header .navigation .dropdown-menu li a {
  color: #fff;
  padding: 1px 20px;
  border-left: 1px solid #B36B63;
  font-size: 13px;
}
#container #header .navigation .dropdown-menu li a:hover {
  color: #666;
  background: none;
}
#container #header .navigation .dropdown-menu li:last-child a {
  border-left: none;
}
#container #content {
  padding-bottom: 32px;
  /* Height of the footer */
}
#container #content .content_intern {
  position: relative;
  top: -20px;
}
#container #footer {
  position: absolute;
  background: #fff;
  width: 90%;
  bottom: 0;
  height: 52px;
  /* Height of the footer */
  font-size: 12px;
  text-align: center;
  color: #858688;
  padding-top: 3px;
}
#container #footer .row .col-md-10 {
  margin: 9px 0px;
}
#container #footer .row p {
  display: block;
  float: left;
  margin: 8px 10px;
}
#container #footer .row .footer-fb {
  width: 30px;
  height: 30px;
  background: url(../img/facebook-link.png) center center no-repeat;
  background-size: 100%;
  margin: 0 10px;
  -webkit-transition: opacity 0.3s ease-in-out;
  -moz-transition: opacity 0.3s ease-in-out;
  -o-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
}
#container #footer .row .footer-fb:hover {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;
}
#container #footer .row .footer-wort {
  width: 30px;
  height: 30px;
  background: url(../img/wort.png) center center no-repeat;
  background-size: 100%;
  margin: 0 10px;
  -webkit-transition: opacity 0.3s ease-in-out;
  -moz-transition: opacity 0.3s ease-in-out;
  -o-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
}
#container #footer .row .footer-wort:hover {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;
}
#container #footer .row .menu-nav-footer-container {
  margin: 0;
}
#container #footer .row .plank_signature {
  margin: 13px 0;
}
#container #footer .row .plank_signature a {
  display: block;
  float: right;
  right: 22px;
  width: 22px;
  margin-right: 20px;
}
@media (max-width: 991px) {
  #container #footer .row .plank_signature a {
    /*
						float: none;
						margin: 0 auto;
*/
  }
}
#container #footer ul li {
  float: left;
}
#container #footer ul li a {
  margin: 8px 10px;
}
#container #footer a {
  color: #858688;
  display: block;
  -webkit-transition: color 0.1s ease-in-out;
  -moz-transition: color 0.1s ease-in-out;
  -ms-transition: color 0.1s ease-in-out;
  -o-transition: color 0.1s ease-in-out;
  transition: color 0.1s ease-in-out;
  text-decoration: none;
  float: left;
}
#container #footer a:hover {
  color: #89bda8;
}
#container #footer #menu-nav-footer {
  float: left;
}
@media (max-width: 767px) {
  #container #footer #menu-nav-footer {
    clear: both;
  }
}
@media (max-width: 767px) {
  #container #footer {
    height: 102px;
  }
  #container #content {
    padding-bottom: 82px;
  }
}
@media screen and (max-width: 400px) {
  #container #footer {
    height: 102px;
  }
  #container #content {
    padding-bottom: 82px;
  }
}
@media screen and (min-width: 1380px) {
  #container #footer {
    width: 1180px;
  }
}
.antirow {
  padding: 15px 30px;
  background: #fff;
  margin-bottom: 10px;
}
@media (max-width: 767px) {
  .paddingno {
    padding: 0;
  }
}
.padding15 {
  padding: 0 30px;
}
@media (max-width: 767px) {
  .padding15 {
    padding: 0;
  }
}
.homepage .bxslider .overlay,
.auteurpage .bxslider .overlay {
  background: #000;
  height: 412px;
  width: 100%;
  opacity: 0.55;
  position: absolute;
}
.homepage .bxslider .home_content_top,
.auteurpage .bxslider .home_content_top {
  position: absolute;
  width: 432px;
  left: 50%;
  margin-left: -216px;
}
@media (max-width: 767px) {
  .homepage .bxslider .home_content_top,
  .auteurpage .bxslider .home_content_top {
    width: 300px;
    left: 50%;
    margin-left: -150px;
  }
}
.homepage .bxslider li,
.auteurpage .bxslider li {
  height: 412px;
  width: 100%;
  background: #ffe8e8;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.homepage .bxslider li h1,
.auteurpage .bxslider li h1 {
  text-align: center;
  font-size: 34px;
  color: #fff;
  margin: 10px 0;
  line-height: 1.1;
}
@media (max-width: 767px) {
  .homepage .bxslider li h1,
  .auteurpage .bxslider li h1 {
    padding: 0 20px;
  }
}
.homepage .bxslider li h2,
.auteurpage .bxslider li h2 {
  text-align: center;
  font-size: 16px;
  color: #fff;
  line-height: 1.4;
}
@media (max-width: 767px) {
  .homepage .bxslider li h2,
  .auteurpage .bxslider li h2 {
    padding: 0 20px;
  }
}
.homepage .bxslider li img,
.auteurpage .bxslider li img {
  display: block;
  width: 351px;
  margin: 50px auto 0;
}
@media (max-width: 767px) {
  .homepage .bxslider li img,
  .auteurpage .bxslider li img {
    padding: 0 20px;
  }
}
.homepage .bxslider li span,
.auteurpage .bxslider li span {
  border-radius: 50%;
  height: 90px;
  width: 90px;
  display: block;
  border: 2px solid #fff;
  margin: 60px auto 0;
  overflow: hidden;
  -webkit-transition: border 0.2s;
  -moz-transition: border 0.2s;
  -ms-transition: border 0.2s;
  -o-transition: border 0.2s;
  transition: border 0.2s;
}
.homepage .bxslider li span a,
.auteurpage .bxslider li span a {
  color: #fff;
  width: 100%;
  text-align: center;
  display: block;
  height: 100%;
  line-height: 6.7;
  text-decoration: none;
}
.homepage .bxslider li span:hover,
.auteurpage .bxslider li span:hover {
  border: 2px solid #89bda8;
}
.homepage .categorie,
.auteurpage .categorie {
  padding: 15px;
  text-decoration: none;
  height: 248px;
}
.homepage .categorie .image,
.auteurpage .categorie .image {
  height: 116px;
  width: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.homepage .categorie .image .secondaire,
.auteurpage .categorie .image .secondaire,
.homepage .categorie .image .primaire,
.auteurpage .categorie .image .primaire {
  height: 116px;
  width: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  opacity: 1;
  position: relative;
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -ms-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}
.homepage .categorie .image .secondaire,
.auteurpage .categorie .image .secondaire {
  position: absolute;
  height: 100%;
  width: 100%;
}
.homepage .categorie h3,
.auteurpage .categorie h3 {
  height: 34px;
  font-size: 14px;
  color: #F09085;
  margin: 16px 0 10px 0 ;
  text-transform: uppercase;
  display: inline-block;
}
.homepage .categorie span,
.auteurpage .categorie span {
  margin: 18px 1px 0 10px;
  font-size: 12px;
  float: right;
  color: #F09085;
}
.homepage .categorie p,
.auteurpage .categorie p {
  height: 55px;
  color: #858688;
  line-height: 1.4;
}
.homepage .categorie:hover span,
.auteurpage .categorie:hover span {
  color: #89bda8;
}
.homepage .categorie:hover .secondaire,
.auteurpage .categorie:hover .secondaire {
  opacity: 0;
}
.homepage .categorie:hover h3,
.auteurpage .categorie:hover h3 {
  color: #89bda8 !important;
}
.homepage .news,
.auteurpage .news {
  padding: 0 15px 15px 15px;
  display: block;
  float: left;
}
@media (max-width: 767px) {
  .homepage .news,
  .auteurpage .news {
    padding: 0 0px 15px 0px;
  }
}
.homepage .news h3,
.auteurpage .news h3 {
  font-size: 14px;
  color: #F09085;
  margin: 16px 0 10px 0 ;
}
.homepage .news .newscontent,
.auteurpage .news .newscontent {
  min-height: 92px;
  width: 100%;
  float: left;
  background-position: left top;
  background-repeat: no-repeat;
}
.homepage .news .newscontent .newscontent_hover,
.auteurpage .news .newscontent .newscontent_hover {
  height: 70px;
  background-repeat: no-repeat;
  position: absolute;
  width: 70px;
  display: none;
}
@media (max-width: 767px) {
  .homepage .news .newscontent,
  .auteurpage .news .newscontent {
    height: 100%;
    margin-bottom: 13px;
  }
}
.homepage .news .newscontent h4,
.auteurpage .news .newscontent h4 {
  display: block;
  font-size: 14px;
  color: #F09085;
  text-transform: uppercase;
  margin: 8px 0 ;
  padding: 0 0 0 80px;
}
.homepage .news .newscontent h4 span,
.auteurpage .news .newscontent h4 span {
  font-size: 10px;
  text-transform: none;
  color: #F09085;
}
.homepage .news .newscontent p,
.auteurpage .news .newscontent p {
  padding: 0 0 0 80px;
  color: #858688;
  line-height: 1.4;
}
.homepage .news:hover .newscontent_hover,
.auteurpage .news:hover .newscontent_hover {
  display: block;
}
.homepage .news:hover h4,
.auteurpage .news:hover h4 {
  color: #89bda8;
}
.homepage .news:hover h4 span,
.auteurpage .news:hover h4 span {
  color: #89bda8;
}
@media (max-width: 767px) {
  .navbar-default .navbar-collapse,
  .navbar-default .navbar-form {
    border: 0;
    background: #fff;
    position: absolute;
    z-index: 10000;
    width: 100%;
  }
  .navbar-default .navbar-collapse ul,
  .navbar-default .navbar-form ul {
    width: 100%;
    padding: 0;
    margin: 0;
  }
  .navbar-default .navbar-collapse ul li,
  .navbar-default .navbar-form ul li {
    width: 100%;
    text-align: center;
  }
  .navbar-default .navbar-collapse ul li.active a,
  .navbar-default .navbar-form ul li.active a {
    border-top: 0 !important;
  }
}
.themeallpage .bg_image_theme,
.themepage .bg_image_theme,
.aboutpage .bg_image_theme,
.articlepage .bg_image_theme,
.friendspage .bg_image_theme,
.contactpage .bg_image_theme,
.linkpage .bg_image_theme,
.cgpage .bg_image_theme,
.auteurpage .bg_image_theme {
  overflow: hidden;
  height: 240px;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
.themeallpage .overlay,
.themepage .overlay,
.aboutpage .overlay,
.articlepage .overlay,
.friendspage .overlay,
.contactpage .overlay,
.linkpage .overlay,
.cgpage .overlay,
.auteurpage .overlay {
  background: #000;
  height: 240px;
  width: 100%;
  opacity: 0.55;
}
.themeallpage .content_top,
.themepage .content_top,
.aboutpage .content_top,
.articlepage .content_top,
.friendspage .content_top,
.contactpage .content_top,
.linkpage .content_top,
.cgpage .content_top,
.auteurpage .content_top {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.themeallpage .content_top .picto a,
.themepage .content_top .picto a,
.aboutpage .content_top .picto a,
.articlepage .content_top .picto a,
.friendspage .content_top .picto a,
.contactpage .content_top .picto a,
.linkpage .content_top .picto a,
.cgpage .content_top .picto a,
.auteurpage .content_top .picto a {
  display: block;
  height: 44px;
  width: 44px;
  margin: 0 auto;
}
.themeallpage .content_top h1 a,
.themepage .content_top h1 a,
.aboutpage .content_top h1 a,
.articlepage .content_top h1 a,
.friendspage .content_top h1 a,
.contactpage .content_top h1 a,
.linkpage .content_top h1 a,
.cgpage .content_top h1 a,
.auteurpage .content_top h1 a {
  color: #fff !important;
}
.themeallpage .content_top h1 a:hover,
.themepage .content_top h1 a:hover,
.aboutpage .content_top h1 a:hover,
.articlepage .content_top h1 a:hover,
.friendspage .content_top h1 a:hover,
.contactpage .content_top h1 a:hover,
.linkpage .content_top h1 a:hover,
.cgpage .content_top h1 a:hover,
.auteurpage .content_top h1 a:hover {
  color: #fff !important;
}
.themeallpage h1,
.themepage h1,
.aboutpage h1,
.articlepage h1,
.friendspage h1,
.contactpage h1,
.linkpage h1,
.cgpage h1,
.auteurpage h1 {
  text-align: center;
  font-size: 34px;
  color: #fff;
  margin: 0px 0;
  text-transform: uppercase;
}
.themeallpage h2,
.themepage h2,
.aboutpage h2,
.articlepage h2,
.friendspage h2,
.contactpage h2,
.linkpage h2,
.cgpage h2,
.auteurpage h2 {
  text-align: center;
  font-size: 14px;
  color: #fff;
  line-height: 1.5;
  margin: 10px 0 0 0;
  font-weight: normal;
}
.themeallpage .picto,
.themepage .picto,
.aboutpage .picto,
.articlepage .picto,
.friendspage .picto,
.contactpage .picto,
.linkpage .picto,
.cgpage .picto,
.auteurpage .picto {
  width: 100%;
  padding: 44px 0 14px;
}
.themeallpage .picto .primaire,
.themepage .picto .primaire,
.aboutpage .picto .primaire,
.articlepage .picto .primaire,
.friendspage .picto .primaire,
.contactpage .picto .primaire,
.linkpage .picto .primaire,
.cgpage .picto .primaire,
.auteurpage .picto .primaire {
  height: 44px;
  width: 44px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100%;
  opacity: 1;
  margin: 0 auto;
  position: relative;
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -ms-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}
.themeallpage .categorie,
.themepage .categorie,
.aboutpage .categorie,
.articlepage .categorie,
.friendspage .categorie,
.contactpage .categorie,
.linkpage .categorie,
.cgpage .categorie,
.auteurpage .categorie {
  padding: 15px;
  text-decoration: none;
  height: 248px;
}
.themeallpage .categorie .image,
.themepage .categorie .image,
.aboutpage .categorie .image,
.articlepage .categorie .image,
.friendspage .categorie .image,
.contactpage .categorie .image,
.linkpage .categorie .image,
.cgpage .categorie .image,
.auteurpage .categorie .image {
  height: 116px;
  width: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.themeallpage .categorie .image .secondaire,
.themepage .categorie .image .secondaire,
.aboutpage .categorie .image .secondaire,
.articlepage .categorie .image .secondaire,
.friendspage .categorie .image .secondaire,
.contactpage .categorie .image .secondaire,
.linkpage .categorie .image .secondaire,
.cgpage .categorie .image .secondaire,
.auteurpage .categorie .image .secondaire,
.themeallpage .categorie .image .primaire,
.themepage .categorie .image .primaire,
.aboutpage .categorie .image .primaire,
.articlepage .categorie .image .primaire,
.friendspage .categorie .image .primaire,
.contactpage .categorie .image .primaire,
.linkpage .categorie .image .primaire,
.cgpage .categorie .image .primaire,
.auteurpage .categorie .image .primaire {
  height: 116px;
  width: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  opacity: 1;
  position: relative;
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -ms-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}
.themeallpage .categorie .image .secondaire,
.themepage .categorie .image .secondaire,
.aboutpage .categorie .image .secondaire,
.articlepage .categorie .image .secondaire,
.friendspage .categorie .image .secondaire,
.contactpage .categorie .image .secondaire,
.linkpage .categorie .image .secondaire,
.cgpage .categorie .image .secondaire,
.auteurpage .categorie .image .secondaire {
  position: absolute;
  height: 100%;
  width: 100%;
}
.themeallpage .categorie h3,
.themepage .categorie h3,
.aboutpage .categorie h3,
.articlepage .categorie h3,
.friendspage .categorie h3,
.contactpage .categorie h3,
.linkpage .categorie h3,
.cgpage .categorie h3,
.auteurpage .categorie h3 {
  height: 34px;
  font-size: 14px;
  color: #F09085;
  margin: 16px 0 10px 0 ;
  text-transform: uppercase;
  display: inline-block;
}
.themeallpage .categorie span,
.themepage .categorie span,
.aboutpage .categorie span,
.articlepage .categorie span,
.friendspage .categorie span,
.contactpage .categorie span,
.linkpage .categorie span,
.cgpage .categorie span,
.auteurpage .categorie span {
  margin: 18px 1px 0 10px;
  font-size: 12px;
  float: right;
  color: #F09085;
}
.themeallpage .categorie p,
.themepage .categorie p,
.aboutpage .categorie p,
.articlepage .categorie p,
.friendspage .categorie p,
.contactpage .categorie p,
.linkpage .categorie p,
.cgpage .categorie p,
.auteurpage .categorie p {
  height: 50px;
  color: #858688;
  line-height: 1.4;
}
.themeallpage .categorie:hover span,
.themepage .categorie:hover span,
.aboutpage .categorie:hover span,
.articlepage .categorie:hover span,
.friendspage .categorie:hover span,
.contactpage .categorie:hover span,
.linkpage .categorie:hover span,
.cgpage .categorie:hover span,
.auteurpage .categorie:hover span {
  color: #89bda8;
}
.themeallpage .categorie:hover .secondaire,
.themepage .categorie:hover .secondaire,
.aboutpage .categorie:hover .secondaire,
.articlepage .categorie:hover .secondaire,
.friendspage .categorie:hover .secondaire,
.contactpage .categorie:hover .secondaire,
.linkpage .categorie:hover .secondaire,
.cgpage .categorie:hover .secondaire,
.auteurpage .categorie:hover .secondaire {
  opacity: 0;
}
.themeallpage .categorie:hover h3,
.themepage .categorie:hover h3,
.aboutpage .categorie:hover h3,
.articlepage .categorie:hover h3,
.friendspage .categorie:hover h3,
.contactpage .categorie:hover h3,
.linkpage .categorie:hover h3,
.cgpage .categorie:hover h3,
.auteurpage .categorie:hover h3 {
  color: #89bda8 !important;
}
.themepage .categorie:hover h3 {
  color: #89bda8;
}
.linkpage h3 {
  font-size: 24px;
  color: #F09085;
  margin: 16px 0 ;
}
.clear {
  clear: both;
}
.aboutpage,
.friendspage,
.articlepage,
.auteurpage {
  /*
	.retour{
		padding: 7px 10px 9px 5px;
		margin: 24px 0 0px 0;
		float: left;
		display: block;
		border: 1px solid rgb(218, 218, 218);
		&:hover{
			border: 1px solid rgb(241, 144, 133);
		}
	}
*/
}
.aboutpage .mask,
.friendspage .mask,
.articlepage .mask,
.auteurpage .mask {
  height: 180px;
  width: 180px;
  border-radius: 50%;
  overflow: hidden;
  margin: 12px auto;
  /*
		@media (max-width: @screen-md-max) {
			height: 180px;
			width: 180px;
		}
*/
}
.aboutpage .mask img,
.friendspage .mask img,
.articlepage .mask img,
.auteurpage .mask img {
  margin: 0;
  height: 185px;
  position: relative;
}
.aboutpage .retour,
.friendspage .retour,
.articlepage .retour,
.auteurpage .retour {
  padding: 7px 10px 9px 5px;
  margin: 24px 0 0px 0;
  float: left;
  display: block;
  background: #858688;
  color: white;
}
.aboutpage .retour:hover,
.friendspage .retour:hover,
.articlepage .retour:hover,
.auteurpage .retour:hover {
  background: #89BDA8;
  color: white;
}
.aboutpage .gotop,
.friendspage .gotop,
.articlepage .gotop,
.auteurpage .gotop {
  padding: 7px 10px 9px 20px;
  margin: 24px 0 0px 0;
  float: right;
  display: block;
  background: #858688 url(../img/gotp.png) 10% center no-repeat;
  background-size: 12%;
  color: white;
}
.aboutpage .gotop:hover,
.friendspage .gotop:hover,
.articlepage .gotop:hover,
.auteurpage .gotop:hover {
  background: #89BDA8 url(../img/gotp.png) 10% center no-repeat;
  background-size: 12%;
  color: white;
}
.aboutpage .mask_article,
.friendspage .mask_article,
.articlepage .mask_article,
.auteurpage .mask_article {
  height: 180px;
  width: 180px;
  border-radius: 50%;
  overflow: hidden;
  margin: 12px 0 12px 10px;
}
.aboutpage .mask_article img,
.friendspage .mask_article img,
.articlepage .mask_article img,
.auteurpage .mask_article img {
  margin: 0;
  height: 185px;
  position: relative;
}
.aboutpage .mask_article .thebloqqer,
.friendspage .mask_article .thebloqqer,
.articlepage .mask_article .thebloqqer,
.auteurpage .mask_article .thebloqqer {
  height: 130px;
  width: 125px;
  margin-left: 142px;
  position: absolute;
  background: url(../img/theblogger.png) no-repeat center;
  z-index: 10;
}
.aboutpage a,
.friendspage a,
.articlepage a,
.auteurpage a {
  color: #F09085;
  text-decoration: none;
}
.aboutpage a:hover,
.friendspage a:hover,
.articlepage a:hover,
.auteurpage a:hover {
  color: #89bda8;
}
.aboutpage img,
.friendspage img,
.articlepage img,
.auteurpage img {
  margin: 30px 0;
}
.aboutpage h3,
.friendspage h3,
.articlepage h3,
.auteurpage h3 {
  font-size: 24px;
  color: #F09085;
  margin: 16px 0 ;
}
.aboutpage span.date_article,
.friendspage span.date_article,
.articlepage span.date_article,
.auteurpage span.date_article {
  color: #858688;
  font-size: 13px;
  margin: 16px 0 8px 0;
  float: left;
  width: 100%;
}
.aboutpage h4,
.friendspage h4,
.articlepage h4,
.auteurpage h4 {
  font-size: 13px;
  line-height: 1.5;
}
.aboutpage p,
.friendspage p,
.articlepage p,
.auteurpage p {
  line-height: 1.5;
  margin: 0 0 16px 0px;
}
.aboutpage li,
.friendspage li,
.articlepage li,
.auteurpage li {
  line-height: 1.4;
}
.aboutpage ul,
.friendspage ul,
.articlepage ul,
.auteurpage ul {
  list-style: disc;
  padding: 0 0 10px 16px;
}
.aboutpage ol,
.friendspage ol,
.articlepage ol,
.auteurpage ol {
  padding: 0 0 10px 16px;
}
.aboutpage .sociallink,
.friendspage .sociallink,
.articlepage .sociallink,
.auteurpage .sociallink {
  min-height: 75px;
  width: 168px;
  margin: 0 auto;
  list-style: none;
}
.aboutpage .sociallink li,
.friendspage .sociallink li,
.articlepage .sociallink li,
.auteurpage .sociallink li {
  width: 32px;
  height: 32px;
  margin: 5px;
  float: left;
  line-height: normal;
}
.aboutpage .sociallink li a,
.friendspage .sociallink li a,
.articlepage .sociallink li a,
.auteurpage .sociallink li a {
  width: 30px;
  height: 30px;
  display: block;
  padding: 1px;
}
.aboutpage .sociallink li a.sl_fb,
.friendspage .sociallink li a.sl_fb,
.articlepage .sociallink li a.sl_fb,
.auteurpage .sociallink li a.sl_fb {
  background: url(../img/fb.png) no-repeat center top;
  background-size: 100%;
}
.aboutpage .sociallink li a.sl_fb:hover,
.friendspage .sociallink li a.sl_fb:hover,
.articlepage .sociallink li a.sl_fb:hover,
.auteurpage .sociallink li a.sl_fb:hover {
  background: url(../img/picto_19.png) no-repeat center bottom;
  background-size: 100%;
}
.aboutpage .sociallink li a.sl_tw,
.friendspage .sociallink li a.sl_tw,
.articlepage .sociallink li a.sl_tw,
.auteurpage .sociallink li a.sl_tw {
  background: url(../img/tw.png) no-repeat center top;
  background-size: 100%;
}
.aboutpage .sociallink li a.sl_tw:hover,
.friendspage .sociallink li a.sl_tw:hover,
.articlepage .sociallink li a.sl_tw:hover,
.auteurpage .sociallink li a.sl_tw:hover {
  background: url(../img/tw.png) no-repeat center bottom;
  background-size: 100%;
}
.aboutpage .sociallink li a.sl_goo,
.friendspage .sociallink li a.sl_goo,
.articlepage .sociallink li a.sl_goo,
.auteurpage .sociallink li a.sl_goo {
  background: url(../img/gplus.png) no-repeat center top;
  background-size: 100%;
}
.aboutpage .sociallink li a.sl_goo:hover,
.friendspage .sociallink li a.sl_goo:hover,
.articlepage .sociallink li a.sl_goo:hover,
.auteurpage .sociallink li a.sl_goo:hover {
  background: url(../img/gplus.png) no-repeat center bottom;
  background-size: 100%;
}
.aboutpage .sociallink li a.sl_insta,
.friendspage .sociallink li a.sl_insta,
.articlepage .sociallink li a.sl_insta,
.auteurpage .sociallink li a.sl_insta {
  background: url(../img/insta.png) no-repeat center top;
  background-size: 100%;
}
.aboutpage .sociallink li a.sl_insta:hover,
.friendspage .sociallink li a.sl_insta:hover,
.articlepage .sociallink li a.sl_insta:hover,
.auteurpage .sociallink li a.sl_insta:hover {
  background: url(../img/insta.png) no-repeat center bottom;
  background-size: 100%;
}
.aboutpage .sociallink li a.sl_pin,
.friendspage .sociallink li a.sl_pin,
.articlepage .sociallink li a.sl_pin,
.auteurpage .sociallink li a.sl_pin {
  background: url(../img/pint.png) no-repeat center top;
  background-size: 100%;
}
.aboutpage .sociallink li a.sl_pin:hover,
.friendspage .sociallink li a.sl_pin:hover,
.articlepage .sociallink li a.sl_pin:hover,
.auteurpage .sociallink li a.sl_pin:hover {
  background: url(../img/pint.png) no-repeat center bottom;
  background-size: 100%;
}
.aboutpage .sociallink li a.sl_contact,
.friendspage .sociallink li a.sl_contact,
.articlepage .sociallink li a.sl_contact,
.auteurpage .sociallink li a.sl_contact {
  background: url(../img/con.png) no-repeat center top;
  background-size: 100%;
}
.aboutpage .sociallink li a.sl_contact:hover,
.friendspage .sociallink li a.sl_contact:hover,
.articlepage .sociallink li a.sl_contact:hover,
.auteurpage .sociallink li a.sl_contact:hover {
  background: url(../img/con.png) no-repeat center bottom;
  background-size: 100%;
}
.aboutpage .border,
.friendspage .border,
.articlepage .border,
.auteurpage .border {
  border-bottom: 4px solid #F09085;
  margin: 0 10px;
}
.aboutpage .blogger_sidebar,
.friendspage .blogger_sidebar,
.articlepage .blogger_sidebar,
.auteurpage .blogger_sidebar,
.aboutpage .sidebar_article,
.friendspage .sidebar_article,
.articlepage .sidebar_article,
.auteurpage .sidebar_article {
  padding: 20px;
  display: inline-block;
}
.aboutpage .blogger_sidebar .blogger_sidebar,
.friendspage .blogger_sidebar .blogger_sidebar,
.articlepage .blogger_sidebar .blogger_sidebar,
.auteurpage .blogger_sidebar .blogger_sidebar,
.aboutpage .sidebar_article .blogger_sidebar,
.friendspage .sidebar_article .blogger_sidebar,
.articlepage .sidebar_article .blogger_sidebar,
.auteurpage .sidebar_article .blogger_sidebar {
  width: 100%;
}
.aboutpage .blogger_sidebar a img,
.friendspage .blogger_sidebar a img,
.articlepage .blogger_sidebar a img,
.auteurpage .blogger_sidebar a img,
.aboutpage .sidebar_article a img,
.friendspage .sidebar_article a img,
.articlepage .sidebar_article a img,
.auteurpage .sidebar_article a img {
  margin: 0;
}
.aboutpage .blogger_sidebar .cadre_sidebar,
.friendspage .blogger_sidebar .cadre_sidebar,
.articlepage .blogger_sidebar .cadre_sidebar,
.auteurpage .blogger_sidebar .cadre_sidebar,
.aboutpage .sidebar_article .cadre_sidebar,
.friendspage .sidebar_article .cadre_sidebar,
.articlepage .sidebar_article .cadre_sidebar,
.auteurpage .sidebar_article .cadre_sidebar {
  border: 1px solid #D7D7D7;
}
.aboutpage .blogger_sidebar .cadre_sidebar ul,
.friendspage .blogger_sidebar .cadre_sidebar ul,
.articlepage .blogger_sidebar .cadre_sidebar ul,
.auteurpage .blogger_sidebar .cadre_sidebar ul,
.aboutpage .sidebar_article .cadre_sidebar ul,
.friendspage .sidebar_article .cadre_sidebar ul,
.articlepage .sidebar_article .cadre_sidebar ul,
.auteurpage .sidebar_article .cadre_sidebar ul {
  list-style: none;
  display: inline-block;
}
.aboutpage .blogger_sidebar p,
.friendspage .blogger_sidebar p,
.articlepage .blogger_sidebar p,
.auteurpage .blogger_sidebar p,
.aboutpage .sidebar_article p,
.friendspage .sidebar_article p,
.articlepage .sidebar_article p,
.auteurpage .sidebar_article p {
  float: left;
  margin: 0px 10px 0px 10px;
  padding: 10px 0;
  line-height: 1.5;
  color: #858688;
}
.aboutpage .blogger_sidebar h5,
.friendspage .blogger_sidebar h5,
.articlepage .blogger_sidebar h5,
.auteurpage .blogger_sidebar h5,
.aboutpage .sidebar_article h5,
.friendspage .sidebar_article h5,
.articlepage .sidebar_article h5,
.auteurpage .sidebar_article h5 {
  font-size: 16px;
  color: #F09085;
  margin: 5px 10px;
  border-bottom: 1px solid #D7D7D7;
  padding: 5px;
}
.aboutpage .blogger_sidebar h5.titrearticle,
.friendspage .blogger_sidebar h5.titrearticle,
.articlepage .blogger_sidebar h5.titrearticle,
.auteurpage .blogger_sidebar h5.titrearticle,
.aboutpage .sidebar_article h5.titrearticle,
.friendspage .sidebar_article h5.titrearticle,
.articlepage .sidebar_article h5.titrearticle,
.auteurpage .sidebar_article h5.titrearticle {
  border-bottom: none;
  padding: 0px;
}
.aboutpage .blogger_sidebar .readmore,
.friendspage .blogger_sidebar .readmore,
.articlepage .blogger_sidebar .readmore,
.auteurpage .blogger_sidebar .readmore,
.aboutpage .sidebar_article .readmore,
.friendspage .sidebar_article .readmore,
.articlepage .sidebar_article .readmore,
.auteurpage .sidebar_article .readmore {
  background: #858688;
  border: none;
  margin: 15px 10px;
  display: inline-block;
  padding: 4px 7px;
  color: #fff;
}
.aboutpage .blogger_sidebar .readmore:hover,
.friendspage .blogger_sidebar .readmore:hover,
.articlepage .blogger_sidebar .readmore:hover,
.auteurpage .blogger_sidebar .readmore:hover,
.aboutpage .sidebar_article .readmore:hover,
.friendspage .sidebar_article .readmore:hover,
.articlepage .sidebar_article .readmore:hover,
.auteurpage .sidebar_article .readmore:hover {
  background: #89bda8;
}
.aboutpage .blogger_sidebar ul,
.friendspage .blogger_sidebar ul,
.articlepage .blogger_sidebar ul,
.auteurpage .blogger_sidebar ul,
.aboutpage .sidebar_article ul,
.friendspage .sidebar_article ul,
.articlepage .sidebar_article ul,
.auteurpage .sidebar_article ul {
  width: 100%;
  padding: 10px;
}
.aboutpage .blogger_sidebar ul li,
.friendspage .blogger_sidebar ul li,
.articlepage .blogger_sidebar ul li,
.auteurpage .blogger_sidebar ul li,
.aboutpage .sidebar_article ul li,
.friendspage .sidebar_article ul li,
.articlepage .sidebar_article ul li,
.auteurpage .sidebar_article ul li {
  float: left;
  width: 100%;
  margin-bottom: 10px;
  height: 60px;
}
.aboutpage .blogger_sidebar ul li img,
.friendspage .blogger_sidebar ul li img,
.articlepage .blogger_sidebar ul li img,
.auteurpage .blogger_sidebar ul li img,
.aboutpage .sidebar_article ul li img,
.friendspage .sidebar_article ul li img,
.articlepage .sidebar_article ul li img,
.auteurpage .sidebar_article ul li img {
  width: 42px;
  float: left;
}
.aboutpage .blogger_sidebar ul li .image1,
.friendspage .blogger_sidebar ul li .image1,
.articlepage .blogger_sidebar ul li .image1,
.auteurpage .blogger_sidebar ul li .image1,
.aboutpage .sidebar_article ul li .image1,
.friendspage .sidebar_article ul li .image1,
.articlepage .sidebar_article ul li .image1,
.auteurpage .sidebar_article ul li .image1 {
  position: absolute;
  width: 42px;
  height: 42px;
  left: 31px;
}
.aboutpage .blogger_sidebar ul li .image3,
.friendspage .blogger_sidebar ul li .image3,
.articlepage .blogger_sidebar ul li .image3,
.auteurpage .blogger_sidebar ul li .image3,
.aboutpage .sidebar_article ul li .image3,
.friendspage .sidebar_article ul li .image3,
.articlepage .sidebar_article ul li .image3,
.auteurpage .sidebar_article ul li .image3 {
  position: absolute;
  width: 42px;
  height: 42px;
  left: 51px;
}
.aboutpage .blogger_sidebar ul li h6,
.friendspage .blogger_sidebar ul li h6,
.articlepage .blogger_sidebar ul li h6,
.auteurpage .blogger_sidebar ul li h6,
.aboutpage .sidebar_article ul li h6,
.friendspage .sidebar_article ul li h6,
.articlepage .sidebar_article ul li h6,
.auteurpage .sidebar_article ul li h6 {
  float: left;
  padding: 1px 0px 0px 10px;
  line-height: 1.5;
  width: 71%;
  color: #858688;
}
@media (max-width: 991px) {
  .aboutpage .blogger_sidebar ul li h6,
  .friendspage .blogger_sidebar ul li h6,
  .articlepage .blogger_sidebar ul li h6,
  .auteurpage .blogger_sidebar ul li h6,
  .aboutpage .sidebar_article ul li h6,
  .friendspage .sidebar_article ul li h6,
  .articlepage .sidebar_article ul li h6,
  .auteurpage .sidebar_article ul li h6 {
    padding: 14px 0px 0px 10px;
  }
}
@media (max-width: 767px) {
  .aboutpage .blogger_sidebar ul li h6,
  .friendspage .blogger_sidebar ul li h6,
  .articlepage .blogger_sidebar ul li h6,
  .auteurpage .blogger_sidebar ul li h6,
  .aboutpage .sidebar_article ul li h6,
  .friendspage .sidebar_article ul li h6,
  .articlepage .sidebar_article ul li h6,
  .auteurpage .sidebar_article ul li h6 {
    padding: 0px 0px 0px 10px;
  }
}
.aboutpage .blogger_sidebar ul li:hover h6,
.friendspage .blogger_sidebar ul li:hover h6,
.articlepage .blogger_sidebar ul li:hover h6,
.auteurpage .blogger_sidebar ul li:hover h6,
.aboutpage .sidebar_article ul li:hover h6,
.friendspage .sidebar_article ul li:hover h6,
.articlepage .sidebar_article ul li:hover h6,
.auteurpage .sidebar_article ul li:hover h6 {
  color: #89bda8;
}
.aboutpage .blogger_sidebar ul li:hover .image1,
.friendspage .blogger_sidebar ul li:hover .image1,
.articlepage .blogger_sidebar ul li:hover .image1,
.auteurpage .blogger_sidebar ul li:hover .image1,
.aboutpage .sidebar_article ul li:hover .image1,
.friendspage .sidebar_article ul li:hover .image1,
.articlepage .sidebar_article ul li:hover .image1,
.auteurpage .sidebar_article ul li:hover .image1,
.aboutpage .blogger_sidebar ul li:hover .image3,
.friendspage .blogger_sidebar ul li:hover .image3,
.articlepage .blogger_sidebar ul li:hover .image3,
.auteurpage .blogger_sidebar ul li:hover .image3,
.aboutpage .sidebar_article ul li:hover .image3,
.friendspage .sidebar_article ul li:hover .image3,
.articlepage .sidebar_article ul li:hover .image3,
.auteurpage .sidebar_article ul li:hover .image3 {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
}
.aboutpage .blogger_sidebar ul li.activearticle .image3,
.friendspage .blogger_sidebar ul li.activearticle .image3,
.articlepage .blogger_sidebar ul li.activearticle .image3,
.auteurpage .blogger_sidebar ul li.activearticle .image3,
.aboutpage .sidebar_article ul li.activearticle .image3,
.friendspage .sidebar_article ul li.activearticle .image3,
.articlepage .sidebar_article ul li.activearticle .image3,
.auteurpage .sidebar_article ul li.activearticle .image3 {
  position: absolute;
  width: 42px;
  height: 42px;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
}
.aboutpage .blogger_sidebar .sociallinkarticle,
.friendspage .blogger_sidebar .sociallinkarticle,
.articlepage .blogger_sidebar .sociallinkarticle,
.auteurpage .blogger_sidebar .sociallinkarticle,
.aboutpage .sidebar_article .sociallinkarticle,
.friendspage .sidebar_article .sociallinkarticle,
.articlepage .sidebar_article .sociallinkarticle,
.auteurpage .sidebar_article .sociallinkarticle {
  min-height: 75px;
  width: 100%;
  margin: 0;
}
@media screen and (max-width: 1056px) {
  .aboutpage .blogger_sidebar .sociallinkarticle,
  .friendspage .blogger_sidebar .sociallinkarticle,
  .articlepage .blogger_sidebar .sociallinkarticle,
  .auteurpage .blogger_sidebar .sociallinkarticle,
  .aboutpage .sidebar_article .sociallinkarticle,
  .friendspage .sidebar_article .sociallinkarticle,
  .articlepage .sidebar_article .sociallinkarticle,
  .auteurpage .sidebar_article .sociallinkarticle {
    height: 130px;
  }
}
.aboutpage .blogger_sidebar .sociallinkarticle li,
.friendspage .blogger_sidebar .sociallinkarticle li,
.articlepage .blogger_sidebar .sociallinkarticle li,
.auteurpage .blogger_sidebar .sociallinkarticle li,
.aboutpage .sidebar_article .sociallinkarticle li,
.friendspage .sidebar_article .sociallinkarticle li,
.articlepage .sidebar_article .sociallinkarticle li,
.auteurpage .sidebar_article .sociallinkarticle li {
  width: 32px;
  height: 32px;
  margin: 5px;
  float: left;
}
.aboutpage .blogger_sidebar .sociallinkarticle li a,
.friendspage .blogger_sidebar .sociallinkarticle li a,
.articlepage .blogger_sidebar .sociallinkarticle li a,
.auteurpage .blogger_sidebar .sociallinkarticle li a,
.aboutpage .sidebar_article .sociallinkarticle li a,
.friendspage .sidebar_article .sociallinkarticle li a,
.articlepage .sidebar_article .sociallinkarticle li a,
.auteurpage .sidebar_article .sociallinkarticle li a {
  width: 30px;
  height: 30px;
  display: block;
  padding: 1px;
}
.linkpage .link_content {
  margin: 15px 0;
}
.linkpage .link_content img {
  display: block;
  height: 100px;
  width: 100px;
  position: absolute;
  top: 50%;
  margin-top: -50px;
}
.linkpage .link_content div {
  float: left;
  padding: 10px 0px 10px 115px;
  height: 100px;
}
.linkpage .link_content div h3 {
  font-size: 14px;
  color: #89bda8;
  margin: 16px 0 10px 0;
  text-transform: uppercase;
}
.linkpage .link_content div p {
  color: #858688;
  font-size: 13px;
}
.linkpage .link_content:hover div h3 {
  color: #F09085;
}
.contactpage .antirow_contact {
  background: #858688;
}
.contactpage input,
.contactpage textarea {
  border-radius: 0;
  border: none;
  margin: 15px 0;
}
.contactpage textarea {
  height: 181px;
  resize: none;
}
.contactpage .submit {
  padding: 0;
  margin: 10px auto 20px;
  height: 90px;
  width: 90px;
  background: none;
  border: 2px solid #fff;
  border-radius: 50%;
  color: #fff;
  display: block;
}
.contactpage .submit:hover {
  border: 2px solid #89bda8;
}
.contactpage .checkbox {
  margin: 15px 0;
}
.contactpage .checkbox label {
  color: #fff;
  margin: 0;
  padding: 0;
}
.contactpage .checkbox label input {
  position: relative;
  margin: 0;
  padding: 0 10px 0 0;
}
.contactpage .checkbox label a {
  color: #CBCBCB;
  text-decoration: none;
}
.contactpage .checkbox label a:hover {
  color: #89bda8;
  text-decoration: none;
}
.contactpage h3 {
  font-size: 24px;
  color: #fff;
  margin: 16px 0  5px;
  padding: 0 15px;
}
.contactpage ::-webkit-input-placeholder {
  /* WebKit browsers */
  color: #555;
}
.contactpage :-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #555;
  opacity: 1;
}
.contactpage ::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #555;
  opacity: 1;
}
.contactpage :-ms-input-placeholder {
  /* Internet Explorer 10+ */
  color: #555;
}
.contactpage placeholder {
  color: #555;
}
.cgpage p {
  color: #858688;
  font-size: 14px;
  line-height: 1.5;
  margin: 22px 0;
}
.inputno {
  border: 1px solid red;
}
#msg_all {
  width: 100%;
  font-size: 14px;
  color: #F09085;
  text-align: center;
  display: block;
}
.msg_less {
  color: #F09085;
}
.error404 {
  background: white;
}
.error404 h1 {
  font-size: 24px;
  color: #F09085;
  text-transform: uppercase;
  text-align: center;
  padding: 50px;
}
.error404 a {
  font-size: 16px;
  color: #89bda8;
  margin: 0 auto;
  display: block;
  width: 211px;
}
.error404 a:hover {
  color: #F09085;
}
/*
.articlepage .antirow .row .paddingno img{
	max-width: 100%;
	height: auto;
}
*/
.relatifposition {
  float: left;
  width: 100%;
  margin-bottom: 30px;
}
.relatifposition .swipebox {
  display: block;
  float: left;
  margin: 5px;
}
.relatifposition .swipebox img {
  height: 100%;
  margin: 0;
}
.relatifposition .singleimg {
  width: 100%;
  height: auto;
}
.relatifposition .singleimg img {
  width: 100%;
  margin: 0;
}
iframe {
  margin: 10px 10px 30px 0px;
}
iframe html {
  padding: 5px;
}
.iframeideo {
  width: 100% !important;
  float: left;
  margin-bottom: 30px;
  /*
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
	height: auto;
	iframe,object,embed { 
		position: absolute;
		top: 0;
		left: 0;
		width: 100%!important;
		height: 100%!important;
	}
*/
}
.iframeideo iframe,
.iframeideo object,
.iframeideo embed {
  margin: 0;
  width: 100% !important;
}
.iframeideo iframe html,
.iframeideo object html,
.iframeideo embed html {
  padding: 0;
}
#twitter-widget-0 {
  width: 84px !important;
}
.newsletter_inscription_text h3 {
  font-size: 14px;
  color: #F09085;
  margin: 16px 0 ;
  display: inline-block;
}
.newsletter_inscription .newsletter-email {
  background-color: #fff4ff;
}
.newsletter_inscription .newsletter {
  text-align: center;
}
.newsletter_inscription .newsletter table {
  margin: 16px 0px;
}
.newsletter_inscription .newsletter table th,
.newsletter_inscription .newsletter table tr,
.newsletter_inscription .newsletter table td {
  float: left;
  color: #858688;
}
.newsletter_inscription .newsletter table td {
  margin: 0 16px 0 0;
}
.newsletter_inscription .newsletter table th {
  line-height: 1.8;
  margin: 0 16px 0 0;
}
.newsletter_inscription .newsletter table .newsletter-submit {
  border: 1px solid #F09085;
  background: #ffffff;
  padding: 2px 20px;
  color: #858688;
}
.newsletter_inscription .newsletter table .newsletter-submit:hover {
  border: 1px solid #89bda8;
}
.newsletter_inscription .newsletter table .newsletter-email {
  border: 1px solid #F09085;
  padding: 2px;
  background: #ffffff;
  color: #858688;
}
#contributor {
  margin-top: -20px;
  margin-bottom: 32px;
}
#contributor h3 {
  font-size: 14px;
  color: #F09085;
  margin: 16px 0 ;
  display: inline-block;
}
#contributor .jcarousel {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 150px;
  margin-bottom: 15px;
}
#contributor .jcarousel > ul {
  width: 20000em;
  position: relative;
  list-style: none;
  margin: 0;
  padding: 0;
}
#contributor .jcarousel > ul > li {
  float: left;
  padding: 0 15px;
  box-sizing: border-box;
  text-align: center;
}
#contributor .jcarousel > ul > li img {
  max-width: 100%;
  max-height: 150px;
}
